{
    "dc_identifier": "nl.gm1729.2c.2025.3879053-5",
    "dc_title": "Raadsvergadering 2025-03-13 - A 281 - Vaststellen van de aanbevelingen van de Rekenkamer Gulpen-Wittem over de informatiepositie van de raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gulpen-Wittem op 2025-03-13. Onderdeel: A 281 - Vaststellen van de aanbevelingen van de Rekenkamer Gulpen-Wittem over de informatiepositie van de raad.",
    "dc_source": "https://gulpenwittem.bestuurlijkeinformatie.nl/Agenda/Index/95059586-aa61-4a6e-8076-c39d419531a0",
    "dc_publisher": "gm1729",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2025-03-13",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Gulpen-wittem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gulpen-wittem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1729.2c.2025.3879053-5",
    "dc_externalIdentifier": "3879068",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-13",
    "foi_meetingNumber": "3879053",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1729.2c.2025.3879053-5.doc.1",
            "dc_title": "Dossier 3064 voorblad.pdf",
            "foi_fileName": "Dossier%203064%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=0f2826f8-8958-4e31-baaa-a829b4558545"
        },
        {
            "dc_identifier": "nl.gm1729.2c.2025.3879053-5.doc.2",
            "dc_title": "A 281 - Raadsbesluit over het vaststellen van de aanbevelingen van de Rekenkamer Gulpen-Wittem over de informatievoorziening aan de raad (G.25.00679)",
            "foi_fileName": "%5BG.25.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=2ed99195-838e-49de-97f4-4e76132fab50"
        },
        {
            "dc_identifier": "nl.gm1729.2c.2025.3879053-5.doc.3",
            "dc_title": "A 281 - Initiatiefvoorstel betreffende de aanbevelingen van de Rekenkamer Gulpen-Wittem over de informatievoorziening aan de raad [G.25.00680]",
            "foi_fileName": "%5BG.25.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=07b8102e-1ab5-450b-b1b1-74ba875d735a"
        },
        {
            "dc_identifier": "nl.gm1729.2c.2025.3879053-5.doc.4",
            "dc_title": "A 281 - Rekenkamerrapport Informatievoorziening Gulpen-Wittem - Eindrapport [B.25.00477]",
            "foi_fileName": "Rekenkamerrapport%20Informatievoorziening%20Gulpen-Wittem%20-%20Eindrapport%20%28B.25.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=85cdc475-d2d0-492f-9c5d-701a15f95ca5"
        },
        {
            "dc_identifier": "nl.gm1729.2c.2025.3879053-5.doc.5",
            "dc_title": "Presentatie Rekenkamer Gulpen-Wittem rapport informatiepositie - commissievergadering 25 februari 2025",
            "foi_fileName": "Presentatie%20Rekenkamer%20rapport%20%2820250225%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=129fa993-7962-4ce1-9c12-5ebe4ec1e904"
        }
    ]
}